.footer {
	font-size: $type-sml;
	color: $gray-1;
}
.footer--main {
	padding: 5rem $margin-main;
	background-color: $green-1;

	@media screen and (max-width: 1200px) {
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
		padding: 0 0;
	}
}
.footer--legal {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 5rem 10rem;
	font-weight: $type-weight-regular;
	background-color: $gray-1;
	color: $white-1;
	@media screen and (max-width: 800px) {
		flex-direction: column;
		padding: 1rem 10rem;
	}
}

@media screen and (max-width: 800px) {
	.footer--legal > div {
		padding-top: 1rem;
	}
}

.footer__contact {
	margin: 5rem 0;
	width: 100%;
	@media screen and (max-width: 1200px) {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 0rem 2rem;
	}
}

@media screen and (max-width: 1200px) {
	.footer .row [class^="col-"] {
		@media screen and (max-width: 1200px) {
			margin-right: 0;
		}
	}
	.footer__contact > .col-1-of-4 {
		width: 100%;
		text-align: center;
		padding-bottom: 6rem;
	}
	.footer__contact > .col-1-of-4:last-child {
		padding-bottom: 1rem;
	}
}

.footer__company-name {
	font-size: $type-medium;
	font-weight: $type-weight-medium;
}
.footer__address {
	font-style: $type-normal;
}
.footer__security {
	display: flex;
}
